- nom: Températures toutes positives
  entrée: |
    2
    3
    4
    2
    3
    4
    3
  sortie: |
    3.0

- nom: Températures quelconques
  entrée: |
    5
    -1
    -3
    10
    -5
    -2
    3

  sortie: |
    1.0

- nom: Températures toutes nulles
  entrée: |
    0
    0
    0
    0
    0
    0
    0 

  sortie: |
    0.0


- nom: Températures toutes négatives ou nulles
  entrée: |
    -10
    0
    0
    -11
    0
    -21
    0 

  sortie: |
    -6.0
